Subject: Re: Antonio - Absent
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 27 May 2021 01:24:13 -0700 (MST)

Hi All, 

Just was able to connect with Antonio. He overslept today. He is available now in the shift. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, May 27, 2021 12:35:06 PM 
Subject: Antonio - Absent 

Hi All, 

Just wanted to bring this to you attention that Antonio ( German Enterprise Agent) did not show up today. I have not received any message or call from him. 

I have tried reaching him out but he is not responding to phones or chats. I will try to reach him again and see if we can get through to him. 

Regards, 
Pritish Nandi